.totais_relatorio
{
    border-left:solid 1px #B4B4B4;
    border-bottom:solid 1px #B4B4B4;
    background:#DDDDDD;
    text-align:right;
    color:#000;
    padding:3px 5px;
}

.black {
    background:#E9EAED;
}

.titulos_group
{
    font-size:11px;
    font-weight:bold;
    padding:6px 5px;
    color:#000;
    border-left:solid 1px #B4B4B4;
    border-bottom:solid 1px #B4B4B4;
}

.lista-th {
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    padding:3px 5px;
    background:#bfcbda;
    border-left:solid 1px #B4B4B4;
    border-bottom:solid 1px #B4B4B4;
    color:#000;
}

.lista-th a:link {text-decoration:none; color:#000}
.lista-th a:visited {text-decoration:none; color:#000}
.lista-th a:hover {text-decoration:underline; color:#000}

.lista-td {
    font-family:Tahoma;
    font-size:11px;
    padding:3px 5px;
    border-left:solid 1px #B4B4B4;
    border-bottom:solid 1px #B4B4B4;
}